Subject: Re: V
From: [email-masked] (Maciej Radziejewski)

4 Nov 1997 04:39:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Leon <[email-masked]>, Maciej Radziejewski <[email-masked]>
Cc: [email-masked]

On Tue, 4 Nov 1997, Leon wrote:

> Hello.
> I am a new user of the GNU-32 tools.  I have installed the package and have
> been compiling my c++ programs using G++.
> 
> I am interesting in using V to create GUI programs, but after reading the
> FAQ's and other documentation, I am unsure where to begin.
> 
> Thanks for your help...
> 
>                                 Leon
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

I am also a newbie to gnu-win32.
I tried compiling V using the directions in the V package concerning
gnuwin, but it didn't work (perhaps I'm doing something wrong, I have
to give it more time) -- I end up with a syntax error in  one of the V
header files.

So, if anyone would be kind enough to share some knowledge about
compiling/setting up V under gnuwin, I would also be very grateful
for your help.

Thank you in advance,

Maciej.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".